body
{
font-size:100%;
}

html
{
-webkit-text-size-adjust: 100%;
}

table
{
margin-left:auto;
margin-right:auto;
}

a:link
{
text-decoration:underline;
color:#000000;
}

a:visited
{
text-decoration:underline;
color:#000000;
}

a:hover
{
text-decoration:underline;
color:#959595;
}

a:selected
{
text-decoration:underline;
color:#000000;
}

.BodyBackgroundColor1
{
background-color:#bc1020;
}

.BodyBackgroundColor2
{
background-color:#fbb232;
}

.BodyBackgroundColor3
{
background-color:#94c11c;
}

.BodyBackgroundColor4
{
background-color:#63a9a1;
}

.BodyBackgroundColor5
{
background-color:#d46135;
}

.BodyBackgroundColor6
{
background-color:#5586d0;
}

.BodyBackgroundColor7
{
background-color:#fbc05b;
}

.BodyBackgroundColor8
{
background-color:#b2d25a;
}

.BodyBackgroundColor9
{
background-color:#fbc3a9;
}

.BodyBackgroundColor10
{
background-color:#cdd8de;
}

a.LINKBlackToRed1:link
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToRed1:visited
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToRed1:hover
{
text-decoration:underline;
color:#bc1020;
}

a.LINKBlackToRed1:selected
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToRed2:link
{
text-decoration:underline;
color:#000000;
}

a.LINKBlackToRed2:visited
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToRed2:hover
{
text-decoration:underline;
color:#bc1020;
}

a.LINKBlackToRed2:selected
{
text-decoration:none;
color:#000000;
}

a.LINKPredictions1:link
{
text-decoration:none;
color:#000000;
}

a.LINKPredictions1:visited
{
text-decoration:none;
color:#000000;
}

a.LINKPredictions1:hover
{
text-decoration:none;
color:#bc1020;
}

a.LINKPredictions1:selected
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToGray1:link
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToGray1:visited
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToGray1:hover
{
text-decoration:underline;
color:#959595;
}

a.LINKBlackToGray1:selected
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToWhite1:link
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToWhite1:visited
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToWhite1:hover
{
text-decoration:underline;
color:#ffffff;
}

a.LINKBlackToWhite1:selected
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToBlack1:link
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToBlack1:visited
{
text-decoration:none;
color:#000000;
}

a.LINKBlackToBlack1:hover
{
text-decoration:underline;
color:#000000;
}

a.LINKBlackToBlack1:selected
{
text-decoration:none;
color:#000000;
}

a.LINKRedToGreen1:link
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToGreen1:visited
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToGreen1:hover
{
text-decoration:underline;
color:#63a9a1;
}

a.LINKRedToGreen1:selected
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToBlack1:link
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToBlack1:visited
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToBlack1:hover
{
text-decoration:underline;
color:#000000;
}

a.LINKRedToBlack1:selected
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToBlack2:link
{
text-decoration:underline;
color:#bc1020;
}

a.LINKRedToBlack2:visited
{
text-decoration:underline;
color:#bc1020;
}

a.LINKRedToBlack2:hover
{
text-decoration:underline;
color:#000000;
}

a.LINKRedToBlack2:selected
{
text-decoration:underline;
color:#bc1020;
}

a.LINKGreenToRed1:link
{
text-decoration:underline;
color:#63a9a1;
}

a.LINKGreenToRed1:visited
{
text-decoration:underline;
color:#63a9a1;
}

a.LINKGreenToRed1:hover
{
text-decoration:underline;
color:#bc1020;
}

a.LINKGreenToRed1:selected
{
text-decoration:underline;
color:#63a9a1;
}

a.LINKWhiteToWhite1:link
{
text-decoration:none;
color:#ffffff;
}

a.LINKWhiteToWhite1:visited
{
text-decoration:none;
color:#ffffff;
}

a.LINKWhiteToWhite1:hover
{
text-decoration:underline;
color:#ffffff;
}

a.LINKWhiteToWhite1:selected
{
text-decoration:none;
color:#ffffff;
}

a.LINKWhiteToGray1:link
{
text-decoration:underline;
color:#ffffff;
}

a.LINKWhiteToGray1:visited
{
text-decoration:underline;
color:#ffffff;
}

a.LINKWhiteToGray1:hover
{
text-decoration:none;
color:#e0e0e0;
}

a.LINKWhiteToGray1:selected
{
text-decoration:underline;
color:#ffffff;
}

a.LINKGrayToRed1:link
{
text-decoration:none;
color:#959595;
}

a.LINKGrayToRed1:visited
{
text-decoration:none;
color:#959595;
}

a.LINKGrayToRed1:hover
{
text-decoration:underline;
color:#bc1020;
}

a.LINKGrayToRed1:selected
{
text-decoration:none;
color:#959595;
}

a.LINKRedToGray1:link
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToGray1:visited
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToGray1:hover
{
text-decoration:underline;
color:#959595;
}

a.LINKRedToGray1:selected
{
text-decoration:none;
color:#bc1020;
}

a.LINKRedToGray2:link
{
text-decoration:underline;
color:#bc1020;
}

a.LINKRedToGray2:visited
{
text-decoration:underline;
color:#bc1020;
}

a.LINKRedToGray2:hover
{
text-decoration:underline;
color:#959595;
}

a.LINKRedToGray2:selected
{
text-decoration:underline;
color:#bc1020;
}


.TABLEWidth800px
{
width:800px;
}

.TABLEWidth728px
{
width:728px;
}

.TABLEWidth600px
{
width:600px;
}

.TABLEWidth500px
{
width:500px;
}

.TABLEWidth550px
{
width:550px;
}

.TABLEWidth400px
{
width:400px;
}

.TABLEWidth350px
{
width:350px;
}

.TABLEWidth300px
{
width:300px;
}

.TABLEWidth200px
{
width:200px;
}

.TABLEWidth160px
{
width:160px;
}

.TABLEWidth130px
{
width:130px;
}

.TABLEWidth120px
{
width:120px;
}


.TABLEWidth100percent
{
width:100%;
}

.TABLEWidth90percent
{
width:90%;
}

.TABLEWidth80percent
{
width:80%;
}

.TABLEWidth70percent
{
width:70%;
}

.TABLEWidth60percent
{
width:60%;
}

.TABLEWidth50percent
{
width:50%;
}

.TABLEWidth40percent
{
width:40%;
}

.TABLEWidth30percent
{
width:30%;
}

.TABLEWidth20percent
{
width:20%;
}

.TABLEWidth25percent
{
width:25%;
}

.TABLEWidth10percent
{
width:10%;
}

.TABLEBorder0px
{
border-collapse:collapse;
border-style:solid;
border-width:0px;
}

.TABLEPadding0px
{
padding:0px;
}

.TABLEPadding10px
{
padding:10px;
}

.TABLEPadding20px
{
padding:20px;
}

.FullTABLEAndTD
{
border-collapse:collapse;

border-color: #000000; 

border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;

border-top-width:8px;
border-right-width:8px; 
border-bottom-width:8px; 
border-left-width:8px; 
}

.NoTopTABLEAndTD
{
border-collapse:collapse;

border-color: #000000; 

border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;

border-top-width:0px;
border-right-width:8px; 
border-bottom-width:8px; 
border-left-width:8px; 
}

.NoBottomTABLEAndTD
{
border-collapse:collapse;

border-color: #000000; 

border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;

border-top-width:8px;
border-right-width:8px; 
border-bottom-width:0px; 
border-left-width:8px; 
}

.NoTopNoBottomnTABLEAndTD
{
border-collapse:collapse;

border-color: #000000; 

border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;

border-top-width:0px;
border-right-width:8px; 
border-bottom-width:0px; 
border-left-width:8px; 
}

.NoTopNoBottomnNoRightNoLeftTABLEAndTD
{
border-collapse:collapse;

border-color: #000000; 

border-top-style:solid;
border-right-style:solid;
border-bottom-style:solid;
border-left-style:solid;

border-top-width:0px;
border-right-width:0px; 
border-bottom-width:0px; 
border-left-width:0px; 
}

.TDColor1
{
color:#363636;
}

.TDColor2
{
color:#bc1020;
}

.TDColor3
{
color:#ffffff;
}

.TDColor4
{
color:#000000;
}

.TDWidth610px
{
width:610px;
}

.TDWidth160px
{
width:160px;
}

.TDWidth80px
{
width:80px;
}

.TDWidth60px
{
width:60px;
}

.TDWidth90percent
{
width:90%;
}

.TDWidth80percent
{
width:80%;
}

.TDWidth70percent
{
width:70%;
}

.TDWidth60percent
{
width:60%;
}

.TDWidth50percent
{
width:50%;
}

.TDWidth40percent
{
width:40%;
}

.TDWidth33percent
{
width:33%;
}

.TDWidth30percent
{
width:30%;
}

.TDWidth25percent
{
width:25%;
}

.TDWidth20percent
{
width:20%;
}

.TDWidth16percent
{
width:16%;
}

.TDWidth10percent
{
width:10%;
}

.TDPadding10px
{
padding:10px;
}

.TDPadding20px
{
padding:20px;
}

.TDPadding30px
{
padding:30px;
}

.TDTextAlignCenter
{
text-align:center;
}

.TDTextAlignLeft
{
text-align:left;
}

.TDTextAlignRight
{
text-align:right;
}

.TDVerticalAlignTop
{
vertical-align:top;
}

.TDVerticalAlignBottom
{
vertical-align:bottom;
}

.TDFontHelveticaBold300percent
{
font-family:helvetica;
font-weight:bold;
font-size:300%;
}

.TDFontHelveticaBold275percent
{
font-family:helvetica;
font-weight:bold;
font-size:275%;
}

.TDFontHelveticaBold250percent
{
font-family:helvetica;
font-weight:bold;
font-size:250%;
}

.TDFontHelveticaBold225percent
{
font-family:helvetica;
font-weight:bold;
font-size:225%;
}

.TDFontHelveticaBold200percent
{
font-family:helvetica;
font-weight:bold;
font-size:200%;
}

.TDFontHelveticaBold175percent
{
font-family:helvetica;
font-weight:bold;
font-size:175%;
}

.TDFontHelveticaBold150percent
{
font-family:helvetica;
font-weight:bold;
font-size:150%;
}

.TDFontHelveticaBold125percent
{
font-family:helvetica;
font-weight:bold;
font-size:125%;
}

.TDFontHelveticaBold100percent
{
font-family:helvetica;
font-weight:bold;
font-size:100%;
}

.TDFontHelveticaBold75percent
{
font-family:helvetica;
font-weight:bold;
font-size:75%;
}

.TDFontSizeArialNormalMedium
{
font-family:arial;
font-weight:normal;
font-size:medium;
}

.TDFontSizeArialNormalSmall
{
font-family:arial;
font-weight:normal;
font-size:small;
}

.TDFontSizeArialNormalExtraSmall
{
font-family:arial;
font-weight:normal;
font-size:x-small;
}

.TDFontSizeArialBoldExtraExtraLarge
{
font-family:arial;
font-weight:bold;
font-size:xx-large;
}

.TDFontSizeArialBoldExtraLarge
{
font-family:arial;
font-weight:bold;
font-size:x-large;
}

.TDFontSizeArialBoldLarge
{
font-family:arial;
font-weight:bold;
font-size:large;
}

.TDFontSizeArialBoldMedium
{
font-family:arial;
font-weight:bold;
font-size:medium;
}

.TDFontSizeArialBoldSmall
{
font-family:arial;
font-weight:bold;
font-size:small;
}

.TDFontSizeArialBoldExtraSmall
{
font-family:arial;
font-weight:bold;
font-size:x-small;
}

.TDBackgroundColor1
{
background-color:#faea00;
}

.TDBackgroundColor2
{
background-color:#bc1020;
}

.TDBackgroundColor3
{
background-color:#fbb232;
}

.TDBackgroundColor4
{
background-color:#94c11c;
}

.TDBackgroundColor5
{
background-color:#ffffff;
}

.TDBackgroundColor6
{
background-color:#63a9a1;
}

.TDBackgroundColor7
{
background-color:#ffffff;
}

.TDBackgroundColor8
{
background-color:#000000;
}

.TDBackgroundColor9
{
background-color:#f5d4a1;
}

.TDBackgroundColor10
{
background-color:#ededed;
}

.TDBackgroundColor11
{
background-color:#e59f4c;
}

.TDBackgroundColor12
{
background-color:#ff0000;
}

.ImageBackground1
{
background-image:url(/images/r/runes-tapestry.jpg);
}

.TDImageBackground1
{
background-image:url('/images/TDImageBackground1.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground2
{
background-image:url('/images/TDImageBackground2.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground3
{
background-image:url('/images/TDImageBackground3.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground4
{
background-image:url('/images/TDImageBackground4.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground5
{
background-image:url('/images/TDImageBackground5.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground6
{
background-image:url('/images/TDImageBackground6.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground7
{
background-image:url('/images/TDImageBackground7.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground8
{
background-image:url('/images/TDImageBackground8.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground9
{
background-image:url('/images/TDImageBackground9.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground10
{
background-image:url('/images/TDImageBackground10.png');
background-repeat:no-repeat;
background-position:right top;
}

.TDImageBackground11
{
background-image:url('/images/TDImageBackground11.png');
background-repeat:no-repeat;
background-position:right top;
}

.DIVOtherCharacteristics-1-to-6
{
opacity:0.8;
padding:3px;
max-height:70%;
}

.DIVStyle1
{
background-color:#5a4f47;
}

.DIVStyle2
{
background-color:#155984;
}

.DIVStyle3
{
background-color:#536514;
}

.DIVStyle4
{
background-color:#732414;
}

.DIVStyle5
{
background-color:#1a686e;
}

.DIVStyle6
{
background-color:#875c13;
}

.DIVOtherCharacteristics-7-to-21
{
opacity:0.9;
padding:3px;
}

.DIVStyle7
{
background-color:#bc1020;
}

.DIVStyle8
{
background-color:#fbb232;
}

.DIVStyle9
{
background-color:#94c11c;
}

.DIVStyle10
{
background-color:#63a9a1;
}

.DIVStyle11
{
background-color:#d46135;
}

.DIVStyle12
{
background-color:#5586d0;
}

.DIVStyle13
{
background-color:#fbc05b;
}

.DIVStyle14
{
background-color:#b2d25a;
}

.DIVStyle15
{
background-color:#fbc3a9;
}

.DIVStyle16
{
background-color:#5a4f47;
}

.DIVStyle17
{
background-color:#155984;
}

.DIVStyle18
{
background-color:#536514;
}

.DIVStyle19
{
background-color:#732414;
}

.DIVStyle20
{
background-color:#1a686e;
}

.DIVStyle21
{
background-color:#875c13;
}

.DIVOtherCharacteristics1
{
opacity:0.7;
padding:3px;
}

.IMGStyle1
{
vertical-align:text-bottom;
}

.MAINBackgroundColor
{
background-color:#eacdea;
}

.MONEYBackgroundColor
{
background-color:#d9fccf;
}

.WORKERBackgroundColor
{
background-color:#fdf2d1;
}

.PROFESSIONBackgroundColor
{
background-color:#d7faf9;
}

.LOVECOUPLEBackgroundColor
{
background-color:#fcf2f2;
}

.LOVESINGLEBackgroundColor
{
background-color:#fecfcf;
}

.TRAVELBackgroundColor
{
background-color:#e5edfb;
}

.FRIENDSBackgroundColor
{
background-color:#fcfbd5;
}

.MarqueeBackgroundColor1
{
background-color:#B800F5;
}

.MarqueeBackgroundColor2
{
background-color:#F53D00;
}

.MarqueeBackgroundColor3
{
background-color:#003DF5;
}

.MarqueeBackgroundColor4
{
background-color:#000000;
}

.MarqueeBackgroundColor5
{
background-color:#CC6600;
}

.MarqueeBackgroundColor6
{
background-color:#66CC00;
}

.video-container {
	position:relative;
	padding-bottom:56.25%;
	padding-top:30px;
	height:0;
	overflow:hidden;
}

.video-container iframe, .video-container object, .video-container embed {
	position:absolute;
	top:0;
	left:0;
	width:100%;
	height:100%;
}